Bug 7967 - [UPDATE REQUEST] kodi 17.1 -> 17.3
: [UPDATE REQUEST] kodi 17.1 -> 17.3
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-05-24 21:31 MSD by Andrey Bondrov
Modified: 2017-08-04 18:02 MSD (History)
1 user (show)

See Also:
RPM Package: kodi
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2017-05-24 21:31:30 MSD
New version of Kodi was released.
Comment 1 Andrey Bondrov 2017-05-24 21:32:04 MSD
Advisory: "Update Kodi to new version 17.2"

rosa2016.1:
https://abf.rosalinux.ru/build_lists/2872240
https://abf.rosalinux.ru/build_lists/2872241
Comment 2 Andrey Bondrov 2017-06-28 06:17:14 MSD
Rebuild containers.

Advisory: "Update Kodi to new version 17.2"

rosa2016.1:
https://abf.rosalinux.ru/build_lists/2880666
https://abf.rosalinux.ru/build_lists/2880667
Comment 3 Vladimir Potapov 2017-06-28 09:43:50 MSD
(In reply to comment #2)
> Rebuild containers.
> 
> Advisory: "Update Kodi to new version 17.2"
> 
> rosa2016.1:
> https://abf.rosalinux.ru/build_lists/2880666
> https://abf.rosalinux.ru/build_lists/2880667

17.3 available
Comment 4 Andrey Bondrov 2017-06-28 11:37:58 MSD
Advisory: "Update Kodi to new version 17.3"

rosa2016.1:
https://abf.rosalinux.ru/build_lists/2880686
https://abf.rosalinux.ru/build_lists/2880687
Comment 5 Vladimir Potapov 2017-06-28 18:29:54 MSD
The update is sent to expanded testing
*************************************
Comment 6 Vladimir Potapov 2017-07-04 20:06:42 MSD
kodi-17.3-1
https://abf.rosalinux.ru/build_lists/2880686
https://abf.rosalinux.ru/build_lists/2880687
***************************** Advisory *****************************
Update Kodi to new version 17.3
********************************************************************
QA Verified